{
    "fields": {
        "cCallQueues": {
            "type": "linkOne"
        }
    },
    "links": {
        "cCallQueues": {
            "type": "hasOne",
            "foreign": "user",
            "entity": "CCallQueues",
            "isCustom": true
        }
    }
}